RubyGems Navigation menu

crazy_harry 0.2.0

CrazyHarry is a high-level html fragment sanitiser/cleaner based on Loofah.

Gemfile
          gem 'crazy_harry', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install crazy_harry
  
  
  
  
  
  
  

Total downloads 12,020

For this version 462

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 11, 2014 (14 KB)
  2. 0.1.2 - November 5, 2012 (12.5 KB)
  3. 0.1.0 - August 14, 2012 (12.5 KB)
  4. 0.0.4 - June 26, 2012 (12 KB)
  5. 0.0.3 - June 26, 2012 (12 KB)